<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">18.97200012207</MDI>
      <MDI key="STATISTICS_MEAN">-4.4341136898007</MDI>
      <MDI key="STATISTICS_MINIMUM">-30.33099937439</MDI>
      <MDI key="STATISTICS_STDDEV">9.114223521851</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
